Bug 838956 - BIND crashes with assertion failure
Summary: BIND crashes with assertion failure
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: bind
Version: 6.3
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Adam Tkac
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 837165
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-10 13:51 UTC by RHEL Product and Program Management
Modified: 2018-11-29 20:44 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-23 11:51:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:1107 normal SHIPPED_LIVE bind bug fix update 2012-07-23 15:50:55 UTC

Description RHEL Product and Program Management 2012-07-10 13:51:56 UTC
This bug has been copied from bug #837165 and has been proposed
to be backported to 6.3 z-stream (EUS).

Comment 8 errata-xmlrpc 2012-07-23 11:51:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1107.html


Note You need to log in before you can comment on or make changes to this bug.